RubyGems Navigation menu

gotime-postgis_adapter 0.8.5

Execute PostGIS functions on Active Record

Gemfile
          gem 'gotime-postgis_adapter', '~> 0.8.5'
  
  
  
  
  
  
  

install
          gem install gotime-postgis_adapter
  
  
  
  
  
  
  

Authors:

  • Marcos Piccinini

Owners:

Total downloads 5,096

For this version 1,493

Required Ruby Version: None

Links:

Versions:

  1. 0.8.5 - October 12, 2011 (261 KB)
  2. 0.8.4 - August 5, 2011 (132 KB)
  3. 0.8.3 - August 1, 2011 (67 KB)
  4. 0.8.2 - August 1, 2011 (34.5 KB)

Runtime Dependencies: